Vai al contenuto principale
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28MP

D-Link DGS-1210-28MP Switch
SKU: DGS-1210-28MP

D-Link DGS-1210-28MP Switch — Switch. Memoria (RAM): 128 MB. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Memoria (RAM)
128 MB
Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Memoria (RAM)

128 MB

Memoria (RAM)

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Elenco di controllo di accesso Acl Regole
256
Numero di ingressi di alimentazione Ethernet PoE
24
Supporto Power over Ethernet Poe
Sì
Tecnologia di Cablaggio Ethernet in Fibra Ottica
1000BASE-X
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Connessione in Fibra Ottica
SFP
Binding porta IP MAC
Sì
Velocità di avanzamento
41,7 Mpps
Intervallo MTBF
294101 Ore
Filtraggio/protezione BPDU
Sì
Protezione di filtraggio Bpdu
Sì
Protezione del ciclo
Sì
Sicurezza
CCC, CE LVD, UL/cUL
Algoritmo di sicurezza supportato
802.1x RADIUS, SNMP, SSH
Supporto SSH/SSL
Sì
Dichiarazioni di conformità
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Consumo di potenza
Intervallo di temperatura di funzionamento
-5 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Frame Jumbo
9216
Supporto per frame Jumbo
Sì
Installazione dello scaffale
Sì
Classificazione del traffico
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Processore interno
Sì
Capacità RAM
Memoria flash
Tipo di memoria
DDR3-SDRAM
Intervallo di temperatura di storage Celsius
Livello di rumore
52,4 dB
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Compatibilità elettromagnetica
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
Fattore di forma
Codice HS del sistema compatibile
85176990
Numero di righe
8
Numero di rotte statiche
32
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
56 Gbit/s
Numero di slot per moduli SFP
Stampa fronte-retro completa
Sì
Numero di ventole
2 fan(lar)
Peso del cartone
16,4 kg
Quantità per cartone
3 unità
Larghezza del cartone
29,5 cm
Peso netto del cartone
15,6 kg
Lunghezza del cartone
53,9 cm
Altezza della scatola di spedizione
39,3 cm
Cartoni per pallet Mare
40 unità
Cartoni per pallet Aria
24 unità
Quantità per pallet marittimo
120 unità
Quantità per pallet aereo
72 unità
Peso lordo per pallet marittimo
682,9 kg
Peso lordo per pallet aereo
419,7 kg
Larghezza del pallet
120 cm
Lunghezza
110 cm
Altezza mare
2,1 m
Altezza aria
131,4 cm
Profondità dell'imballaggio
521 mm
Larghezza dell'imballaggio
365 mm
Altezza dell'imballaggio
92 mm
Cache del pacco
Peso del pacco
5,18 kg
Marca
D-Link
Categoria
Switch di rete
Nome del prodotto
DGS-1210-28MP
GTIN EAN UPC
0790069427664,
Categoria
Switch di rete
Marca
D-Link
Nome prodotto
DGS-1210-28MP
Serie prodotto
Mercati venduti
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, FI, BE, CH, US, NO, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, IN, CZ, MX, BG, AF, AM, AS, SK, CY, EE
Data di aggiunta al sistema
2016-07-08
Data di produzione
Codice prodotto
DGS-1210-28MP
Monitoraggio della scoperta dell'ascoltatore di invio Cog Mld
MLD v1, MLD v2
Limitazione della velocità
Sì
IP Spoofing
Sì
Dissipazione del calore
850,58 BTU/s
Ingresso console
RJ-45
Supporto MIB
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Supporto multicast
Sì
Negoziazione automatica
Sì
Caratteristiche LAN virtuale
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Registro eventi di sistema
Sì
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Backup e trasferimento
Sì
Autorizzazione
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28MP Switch